@charset "utf-8";
/* CSS Document */
/*====================關於內頁==================*/

	body{
		
    background-image: url(../../images/news_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
	}

@media screen and (min-width:1281px){
    #news{
    width: 50%;
    min-height: 280px;
    position: fixed;
    top: 29vh;
    left: 25%;
    z-index: 30000;
    } 
    
    .left_prev{
    position: relative;
    left: -60px;
    color: hsla(0,0%,0%,1.00);
    border-radius: 30px;
    font-size: 30px;
    width: 50px;
    height: 50px;
    display: block;
    top: 50%;
    margin-top: -35px;
    }

  .right_next{
    position: relative;
    left: 130px;
    color: hsla(0,0%,0%,1.00);
    border-radius: 30px;
    font-size: 30px;
    width: 50px;
    height: 50px;
    display: block;
    top: 50%;
    margin-top: -35px;
    }
    
    .text_range h1{
    font-family: "JPBOLD";
    color: #A3895A;
    font-weight: lighter;
    overflow-y: hidden;
    font-size: 30px;
    margin: 0px;
    height: 65px;
    }
    
    .text_range p{
    font-family: "JPBOLD";
    color: hsla(0,0%,100%,1.00);
    font-size: 16px;
    line-height: 30px;
    border: 0px solid hsla(359,65%,49%,1.00);
    display: block;
    height: 19vw;
    overflow-y: hidden;
    
    }
    
       #right_range{
    position: fixed;
    right: 0px;
    top: 0px;
    width: 19%;
    height: 100vh;
    background-color: hsla(0,0%,100%,0.10);
    overflow-y: auto;
    padding-top: 3vh;
    padding-bottom: 3vh;
    } 
    
    #right_range img{
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    }
    
#right_range::-webkit-scrollbar {
  width: 1px;
background-color: #A3895A;
}
  
#right_range::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
  
#right_range::-webkit-scrollbar-thumb {
  background-color: #ffffff;
}
}

@media screen and (max-width:1280px){
    #news{
    width: 47%;
    min-height: 350px;
    position: fixed;
    top: 32vh;
    left: 30%;
    z-index: 30000;
    } 
    
     .left_prev{
    position: relative;
    left: -60px;
    color: hsla(0,0%,0%,1.00);
    border-radius: 30px;
    font-size: 30px;
    width: 50px;
    height: 50px;
    display: block;
    top: 50%;
    margin-top: -35px;
    }

  .right_next{
    position: relative;
    left: 80px;
    color: hsla(0,0%,0%,1.00);
    border-radius: 30px;
    font-size: 30px;
    width: 50px;
    height: 50px;
    display: block;
    top: 50%;
    margin-top: -35px;
    }
    
    .text_range h1{
    font-family: "JPBOLD";
    color: #A3895A;
    font-weight: lighter;
    overflow-y: hidden;
    font-size: 30px;
    margin: 0px;
    height: 100px;
    border: 0px solid hsla(359,65%,49%,1.00);
    }
    
    .text_range p{
    font-family: "JPBOLD";
    color: hsla(0,0%,100%,1.00);
    font-size: 16px;
    line-height: 30px;
    border: 0px solid hsla(359,65%,49%,1.00);
    display: block;
    height: 14.2vw;
    overflow-y: hidden;
    
    }
    
     #right_range{
    position: fixed;
    right: 0px;
    top: 0px;
    width: 19%;
    height: 100vh;
    background-color: hsla(0,0%,100%,0.10);
    overflow-y: auto;
    padding-top: 3vh;
    padding-bottom: 3vh;
    } 
    
    #right_range img{
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    }
    
    #right_range::-webkit-scrollbar {
  width: 1px;
background-color: #A3895A;
}
  
#right_range::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
  
#right_range::-webkit-scrollbar-thumb {
  background-color: #ffffff;
}
}



#about_page_title_range{
    font-family: "JPBOLD";
    color: #A3895A;
    position: fixed;
    top: 50px;
    right: 100px;
    font-size: 40px;
    text-align: right;
    letter-spacing: 4px;
    z-index: 10000;
    display: none;
}

#about_page_title_range h1{
    font-family: "JPBOLD";
    color: #A3895A;
    margin: 0px;
    font-weight: normal;
    font-size: 60px;
    letter-spacing: 10px;
    padding-bottom: 20px;
}

#about_us{
    font-family: "JPBOLD";
    color: hsla(0,0%,100%,1.00);
    width: 73%;
    position: absolute;
    left: 380px;
    padding-right: 2%;
    padding-left: 2%;
    top: 220px;
    height: 700px;
    font-size: 18px;
    line-height: 30px;
    overflow-y: auto;
}


#about_us::-webkit-scrollbar {
  width: 1px;
background-color: #A3895A;
}
  
#about_us::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
  
#about_us::-webkit-scrollbar-thumb {
  background-color: #ffffff;
}
/*====================關於內頁END==================*/
    

    
    .left_prev img{
    width: 100%;
    height: auto;
    }
    
  
    
    .right_next img{
    width: 100%;
    height: auto;
    }
    
    
    .text_range{
    
    position: absolute;
    top: 0px;
    right: 5%;
    width: 43%;
    }
    
    .text_range span{
    display: block;
    color: hsla(0,0%,62%,1.00);
    font-size: 22px;
    line-height: 33px;
    font-family: "JPBOLD";
    }
    
    
    .text_range a{
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    width: 200px;
    border-radius: 10px;
    border: 1px solid #A3895A;
    text-align: center;
    color: #A3895A;
    font-size: 24px;
    margin-left: auto;
    margin-right: auto;
    font-family: "JPBOLD";
    text-decoration: none;
    z-index: 50000;
    }
    
    .text_range a:hover{
    color: #735B31;
    border: 1px solid #735B31;
    }

   #page_news{
    width: 75%;
    height: 65vh;
    position: fixed;
    top: 240px;
    left: 400px;
    overflow-y: auto;
    font-family: "JPBOLD";
    color: #A3895A;
    font-size: 17px;
    line-height: 30px;
    }  
    
#page_news::-webkit-scrollbar {
  width: 1px;
background-color: #A3895A;
}
  
#page_news::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
  
#page_news::-webkit-scrollbar-thumb {
  background-color: #ffffff;
}
    
#prve{
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    width: 180px;
    border-radius: 10px;
    border: 1px solid #A3895A;
    text-align: center;
    color: #A3895A;
    font-size: 24px;
    margin-left: auto;
    margin-right: auto;
    font-family: "JPBOLD";
    text-decoration: none;
    position: fixed;
    bottom: 30px;
    right: 5%;
    }
